<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Parallax slow</title>
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="script/script.js">
</head>
<body>
    <header>
        <nav>
            <div class="nav-order">
                <a href="#" class="main-link">Company<span>Name</span></a>
                <ul>
                    <li><a href="#">What</a></li>
                    <li><a href="#">Companies</a></li>
                    <li><a href="#">Meet</a></li>
                    <li><a href="#">Testimonials</a></li>
                    <li><a href="#">Why</a></li>
                </ul>
            </div>
        </nav>
        <h1 class="main-header">WE CREATE Responsive, <br> Parallax And Wordpress Themes</h1>
    </header>

<div class="what-q">
    <span class="header-text">WHAT?</span> <br>
    <span class="under-header-text">Lorem Ipsum is simply dummy text of the printing</span>
    <p class="article-p">
        Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's
        standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make
        a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting,
        remaining essentially unchanged.
    </p>
</div>

<div class="companies">
    <span class="header-text second">COMPANIES</span> <br>
    <span class="under-header-text second">Lorem Ipsum is simply dummy text of the printing</span>
    <div class="companies-logo">
        <img src="img/comp1.png" alt="companie_logo">
        <img src="img/comp2.png" alt="companie_logo">
        <img src="img/comp3.png" alt="companie_logo">
        <img src="img/comp4.png" alt="companie_logo">
        <img src="img/comp5.png" alt="companie_logo">
        <img src="img/comp6.png" alt="companie_logo">
        <img src="img/comp7.png" alt="companie_logo">
        <img src="img/comp8.png" alt="companie_logo">
    </div>
</div>

<div class="meet-us">
    <span class="header-text">MEET US</span> <br>
    <span class="under-header-text">Lorem Ipsum is simply dummy text of the printing</span>
    <div class="workers">
        <div class="face">
            <img src="img/face1.png" alt="face">
            <p class="under-face">
                Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the
                industry's standard dummy text and type.
            </p>
        </div>
        <div class="face">
            <img src="img/face2.png" alt="face">
            <p class="under-face">
                Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the
                industry's standard dummy text and type.
            </p>
        </div>
        <div class="face">
            <img src="img/face3.png" alt="face">
            <p class="under-face">
                Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the
                industry's standard dummy text and type.
            </p>
        </div>
    </div>
</div>

<div class="testimonials">
    <span class="header-text third">Testimonials</span> <br>
    <span class="under-header-text third">Lorem Ipsum is simply dummy text of the printing</span>
    <p class="testimonial-p">
        Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the
        industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type.
    </p>
    <span class="testimonial-author">- Shoaib Ahmed</span>
</div>

<div class="why">
    <span class="header-text">Why?</span> <br>
    <span class="under-header-text">Lorem Ipsum is simply dummy text of the printing</span>
    <p class="why-text">
        INNOVATION + PASSION + EXPERIENCE + INNOVATION <br> + PASSION + EXPERIENCE =
    </p>
    <footer>
        <p class="footer-ending">
            Copyright © 2014 Company Name. All rights reserved. <br>
            Designed by <strong>Iconic Graphics.</strong>
        </p>
    </footer>
</div>
</body>
</html>